View Issue Details

This bug affects 1 person(s).
 4
IDProjectCategoryView StatusLast Update
13970Bug reportsOtherpublic2021-09-09 09:02
Reporterjelo Assigned Togalads  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.13.x 
Summary13970: Update PHPmailer to 6.0.5. Currently 6.0.3 but GITHUB comment is stating 6.2.
DescriptionUpdate PHPmailer to 6.0.5. Currently 6.0.3 but GITHUB comment is stating 6.2.
TagsNo tags attached.
Bug heat4
Complete LimeSurvey version number (& build)3.14.5+180815
I will donate to the project if issue is resolvedNo
Browser
Database & DB-VersionNotneeded
Server OS (if known)Notneeded
Webserver software & version (if known)Notneeded
PHP VersionNotneeded

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

DenisChenu

DenisChenu

2018-11-28 09:52

developer   ~49817

6.0.6 now
ollehar

ollehar

2021-03-10 22:41

administrator   ~63207

Please update to the latest version and check if the bug can still be reproduced. Thank you.

Issue History

Date Modified Username Field Change
2018-08-16 12:05 jelo New Issue
2018-11-28 09:52 DenisChenu Note Added: 49817
2019-01-10 16:46 LouisGac Assigned To => LouisGac
2019-01-10 16:46 LouisGac Status new => assigned
2021-03-10 22:41 ollehar Assigned To LouisGac =>
2021-03-10 22:41 ollehar Status assigned => feedback
2021-03-10 22:41 ollehar Note Added: 63207
2021-09-09 09:02 galads Assigned To => galads
2021-09-09 09:02 galads Status feedback => closed
2021-09-09 09:02 galads Resolution open => fixed